.page-contact__location > h2,
.service_contact > h2{
    font-size:40px;
    line-height:100%;
    font-weight:600;
    text-transform:uppercase;
    margin:0;
}
.page-contact__location .contact__location-address{
    font-size:20px;
    font-weight:bold;
    margin:60px 0;
}
.service_contact > h2{
    margin-bottom:60px;
}
.page-contact__content{
    padding:120px 0;
}
.service_contact{
    margin-top:120px;
}
.service_contact .service_contact__list{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 60px;
}
.service_contact .service_contact__item h3{
    font-size:20px;
    line-height:100%;
    margin-top:20px;
    text-transform:uppercase;
}
.service_contact .service_contact__item h3 a{
    color:#000;
}
@media (max-width:991px){
    .page-contact__content{
        padding:60px 0;
    }
    .page-contact__location > h2, .service_contact > h2{
        font-size:25px;
    }
    .page-contact__location .contact__location-address{
        margin:30px 0;
    }
    .service_contact{
        margin-top:60px;
    }
    .service_contact > h2{
        margin-bottom:30px;
    }
    .service_contact .service_contact__list {
    grid-template-columns: 1fr 1fr;
    grid-row-gap: 30px;
    grid-column-gap: 15px;
    }
    .service_contact .service_contact__item h3{
        font-size:16px;
    }
}